# Graph< K, WordValue, WeightValue, SeriesValue, Letter, Tag, GeometryCoords >::edge_value< EdgeLabel > Struct Template Reference

Edge decorator. More...

List of all members.

## Detailed Description

### template<class K, class WordValue, class WeightValue, class SeriesValue, class Letter, class Tag, class GeometryCoords>
template<typename EdgeLabel>
struct vcsn::listg::Graph< K, WordValue, WeightValue, SeriesValue, Letter, Tag, GeometryCoords >::edge_value< EdgeLabel >

Edge decorator.

Definition at line 72 of file listg_graph_impl.hh.